/*头部*/
.logo {
	font-size: 0;
	height: 50px;
	line-height: 50px;
}

.logo img {
	vertical-align: middle;
}

.log_box {
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	margin: 10px 0;
}

.log_box a {
	color: #fff;
}

.log_box .log_gin {
	background: url(../img/login.png) no-repeat left center;
	background-size: 25px 25px;
	padding-left: 29px;
}

.log_box .seet {
	background: url(../img/249.png) no-repeat left center;
	background-size: 22px 22px;
	padding-left: 28px;
	margin-left: 15px;
}


/*搜索框*/

.index_search_cont {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	padding: 8px 10px;
}

.index_formFiled {
	border: 1px solid #eee;
	height: 40px;
	overflow: hidden;
	background: #fff;
	position: relative;
	border-radius: 5px;
	padding-left: 85px;
	padding-right: 45px;
	box-sizing: content-box;
}

.index_input_search {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	font-size: 14px;
	background: #fff;
	box-sizing: content-box;
}

.index_input_btn {
	position: absolute !important;
	right: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
	border: none !important;
	color: #fff;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#fff));
	z-index: 2;
	opacity: 0.1;
	font-size: 14px;
	cursor: pointer;
	border-radius: 0px;
}

.iconfont_index_search {
	width: 25px;
	height: 25px;
	background: url(http://m.yuejob.com/img/yun_wap_fotnav_user.png) no-repeat;
	background-size: 100%;
	position: absolute;
	right: 10px;
	top: 7px;
	font-size: 20px;
	color: #666;
	z-index: 1;
	box-sizing: content-box;
}

.tab_job_rc {
	width: 67px;
	height: 27px;
	line-height: 27px;
	position: absolute;
	left: 0;
	top: 6.5px;
	padding-left: 8px;
	color: #666;
	border-right: solid 1px #f1f1f1;
	box-sizing: content-box;
}

.tab_job_rc i {
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 11.5px;
	width: 0;
	height: 0;
	border: solid 4px #b6b6b6;
	border-color: #b6b6b6 transparent transparent transparent;
}


/*名企推荐*/

.mq_tit {
	height: 42px;
	line-height: 42px;
	box-sizing: content-box;
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	position: relative;
}

.mq_tit_name {
	display: inline-block;
	position: relative;
	font-size: 16px;
	padding-left: 22px;
}

.mq_tit_name:after {
	width: 5px;
	height: 16px;
	background: #ff4300;
	display: block;
	position: absolute;
	left: 10px;
	top: 13px;
	content: '';
}

.mq_tit_gd {
	float: right;
	color: #999;
	margin-right: 15px;
	font-size: 14px;
}

.mq_box_list_c {
	margin-top: 8px;
}
.mq_box_list_c .mui-segmented-control.mui-scroll-wrapper{
	height: 140px;
}
.indexmq_box{
	display: inline-block;
	width: 120px;
	height:140px;
	padding:8px 10px 0;
	background:#fff;
	border:solid 1px #eee;
	margin-left:8px;
	border-radius: 8px;
	font-size: 0;
}
.indexmq_box img{
    border-radius: 8px;
    width: 100px;
    height: 100px;
}
.indexmq_box:last-child{
	margin-right: 8px;
}
.indexmq_box_txt{
	font-size: 14px;
	color:#666;
	margin-top: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*版权所有*/
.BottomMenu {
    padding: 5px 40px;
    color: #fff;
    display: flex;
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    border-top: solid 1px #eee;
}
.BottomMenu a{
	flex:1;
	text-align: center;
    color: #666;
    font-size: 12px;
}
.BottomMenu a:before{
    color: #ccc;
    content: "";
    font-size: 25px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 43px;
    display: block;
    margin: 10px auto 5px;
    border: 1px solid #ccc;
}
.BottomMenu .moblie:before {
    background: url(http://m.yuejob.com/images/icon_sj_rig.png) no-repeat center;
    background-size: 25px;
}
.BottomMenu .pcb:before {
    background: url(http://m.yuejob.com/images/icon_pc_rig.png) no-repeat center;
    background-size: 25px;
}
.BottomMenu .feedback:before {
    background: url(http://m.yuejob.com/images/icon_ly_rig.png) no-repeat center;
    background-size: 25px;
}
.copyright {
    font-size: 12px;
    padding: 10px 0;
    color: #C8C9C8;
    text-align: center;
    background-color: #fff;
}
